@charset"UTF-8";

h1{
color:#000000;
font-size: 24px;
font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W6' ,serif
}

h2{
color:#000000;
font-size: 36px;
font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W6' ,serif
}

h3{
color:#000000;
font-size: 16px;
font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W6' ,serif
}

h4{
color:#000000;
font-size: 22px;
font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W6' ,serif
}

h5{
color:#ff0000;
font-size: 18px;
}